/*
Theme Name: Ennis Child Theme
Description: Child theme
Author: State Technics
Template: realestate-5
*/

body div.wpforms-container-full .wpforms-form input.wpforms-field-large, 
body div.wpforms-container-full .wpforms-form select.wpforms-field-large, 
body div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-large {
	-webkit-appearance: none;
    border: none;
    padding: 6px 10px;
    outline: none;
    color: #777;
    display: block;
    background: #ececec;
    height: 25px;
    font-size: 12px;
}

div.wpforms-container-full .wpforms-form textarea.wpforms-field-medium {
	background: #ececec;
	color: #777;
	font-size: 12px;
	border: 0px;
}

body div.wpforms-container-full .wpforms-form .wpforms-field {
    padding: 5px 0;
    clear: both;
}

body div.wpforms-container-full .wpforms-form button[type=submit] {
    position: relative;
    border: none;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    padding: 1em 1.4em;
    line-height: 0.8em;
    text-decoration: none;
    text-align: center;
    white-space: nowrap;
    background: #ee3338;
}